<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>prehistoire/cc766c74-6601-432a-a771-c89b5737e081.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Culture archéologique 

<p>
Une culture archéologique est un mode de vie, les objets et techniques qu' un peuple de la Préhistoire employait pour vivre, s' abriter, se nourrir, etc. 

<p>
Préhistoire 

<p>
Culture archéologique 

<p>
Une culture archéologique est un mode de vie, les objets et techniques qu' un peuple de la Préhistoire employait pour vivre, s' abriter, se nourrir, etc. 

<p>
Plus directement c' est 
<span class="LO p78 Scrutiny-Phenomenon " onMouseOver="changeClass('p78', true)" onMouseOut="changeClass('p78', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:78</span>&nbsp;un</span>
<span class="LO p78 Scrutiny-Phenomenon " onMouseOver="changeClass('p78', true)" onMouseOut="changeClass('p78', false)">ensemble</span>
<span class="LO p78 Scrutiny-Phenomenon " onMouseOver="changeClass('p78', true)" onMouseOut="changeClass('p78', false)">d'</span>
<span class="LO p78 Scrutiny-Phenomenon " onMouseOver="changeClass('p78', true)" onMouseOut="changeClass('p78', false)">objets</span>
<span class="LO p78 Scrutiny-Phenomenon " onMouseOver="changeClass('p78', true)" onMouseOut="changeClass('p78', false)">archéologiques</span>(
<span class="LO p75 Locating-TARGET LU" onMouseOver="changeClass('p75', true)" onMouseOut="changeClass('p75', false)">retrouvés</span><a id="p75"></a><span class="LO p75 Locating-TARGET" onMouseOver="changeClass('p75', true)" onMouseOut="changeClass('p75', false)"> <sub>Locating:75</sub> </span>lors de 
<span class="LO p78 Scrutiny-TARGET LU" onMouseOver="changeClass('p78', true)" onMouseOut="changeClass('p78', false)">fouilles</span><a id="p78"></a><span class="LO p78 Scrutiny-TARGET" onMouseOver="changeClass('p78', true)" onMouseOut="changeClass('p78', false)"> <sub>Scrutiny:78</sub> </span>), limité à une période et à une zone géographique. 

<p>
L' expression « culture archéologique » s' applique à des peuples ou civilisations anciens lorsqu' on n' a 
<span class="LO p111 Statement-Medium " onMouseOver="changeClass('p111', true)" onMouseOut="changeClass('p111', false)">&nbsp;<span class="subb">Statement-Medium:111</span>&nbsp;aucun</span>
<span class="LO p111 Statement-Medium " onMouseOver="changeClass('p111', true)" onMouseOut="changeClass('p111', false)">document</span>
<span class="LO p111 Statement-TARGET LU" onMouseOver="changeClass('p111', true)" onMouseOut="changeClass('p111', false)">écrit</span><a id="p111"></a><span class="LO p111 Statement-TARGET" onMouseOver="changeClass('p111', true)" onMouseOut="changeClass('p111', false)"> <sub>Statement:111</sub> </span>de leur époque 
<span class="LO p111 Statement-Message " onMouseOver="changeClass('p111', true)" onMouseOut="changeClass('p111', false)">&nbsp;<span class="subb">Statement-Message:111</span>&nbsp;qui</span>
<span class="LO p111 Statement-Message " onMouseOver="changeClass('p111', true)" onMouseOut="changeClass('p111', false)">les</span>
<span class="LO p111 Statement-Message " onMouseOver="changeClass('p111', true)" onMouseOut="changeClass('p111', false)">décrive</span>. 

<p>

<span class="LO p128 p133 C2_Awareness-Explanation_Using-Instrument " onMouseOver="changeClass('p128 p133', true)" onMouseOut="changeClass('p128 p133', false)">&nbsp;<span class="subb">Awareness-Explanation:128|Using-Instrument:133</span>&nbsp;Ces</span>
<span class="LO p128 p133 C2_Awareness-Explanation_Using-Instrument " onMouseOver="changeClass('p128 p133', true)" onMouseOut="changeClass('p128 p133', false)">objets</span>sont alors un des moyens principaux de 
<span class="LO p128 Awareness-TARGET LU" onMouseOver="changeClass('p128', true)" onMouseOut="changeClass('p128', false)">connaître</span><a id="p128"></a><span class="LO p128 Awareness-TARGET" onMouseOver="changeClass('p128', true)" onMouseOut="changeClass('p128', false)"> <sub>Awareness:128</sub> </span>
<span class="LO p128 p133 C2_Awareness-Content_Using-Agent " onMouseOver="changeClass('p128 p133', true)" onMouseOut="changeClass('p128 p133', false)">&nbsp;<span class="subb">Awareness-Content:128|Using-Agent:133</span>&nbsp;les</span>
<span class="LO p128 p133 C2_Awareness-Content_Using-Agent " onMouseOver="changeClass('p128 p133', true)" onMouseOut="changeClass('p128 p133', false)">hommes</span>
<span class="LO p133 Using-Agent " onMouseOver="changeClass('p133', true)" onMouseOut="changeClass('p133', false)">&nbsp;<span class="subb">Using-Agent:133</span>&nbsp;qui</span>
<span class="LO p133 Using-Instrument " onMouseOver="changeClass('p133', true)" onMouseOut="changeClass('p133', false)">&nbsp;<span class="subb">Using-Instrument:133</span>&nbsp;les</span>
<span class="LO p133 Using-TARGET LU" onMouseOver="changeClass('p133', true)" onMouseOut="changeClass('p133', false)">utilisaient</span><a id="p133"></a><span class="LO p133 Using-TARGET" onMouseOver="changeClass('p133', true)" onMouseOut="changeClass('p133', false)"> <sub>Using:133</sub> </span>. 

<p>
Une culture était certainement aussi une langue, des croyances, et des traditions, mais on n' a le plus souvent aucune trace de cela. 

<p>
Méthode 

<p>
Céramique dite cordée qui a 
<span class="LO p168 Giving-TARGET LU" onMouseOver="changeClass('p168', true)" onMouseOut="changeClass('p168', false)">donné</span><a id="p168"></a><span class="LO p168 Giving-TARGET" onMouseOver="changeClass('p168', true)" onMouseOut="changeClass('p168', false)"> <sub>Giving:168</sub> </span>
<span class="LO p168 Giving-Theme " onMouseOver="changeClass('p168', true)" onMouseOut="changeClass('p168', false)">&nbsp;<span class="subb">Giving-Theme:168</span>&nbsp;son</span>
<span class="LO p168 Giving-Theme " onMouseOver="changeClass('p168', true)" onMouseOut="changeClass('p168', false)">nom</span>
<span class="LO p168 Giving-Recipient " onMouseOver="changeClass('p168', true)" onMouseOut="changeClass('p168', false)">&nbsp;<span class="subb">Giving-Recipient:168</span>&nbsp;à</span>
<span class="LO p168 Giving-Recipient " onMouseOver="changeClass('p168', true)" onMouseOut="changeClass('p168', false)">une</span>
<span class="LO p168 Giving-Recipient " onMouseOver="changeClass('p168', true)" onMouseOut="changeClass('p168', false)">culture</span>
<span class="LO p168 Giving-Recipient " onMouseOver="changeClass('p168', true)" onMouseOut="changeClass('p168', false)">archéologique</span>
<span class="LO p168 Giving-Recipient " onMouseOver="changeClass('p168', true)" onMouseOut="changeClass('p168', false)">du</span>
<span class="LO p168 Giving-Recipient " onMouseOver="changeClass('p168', true)" onMouseOut="changeClass('p168', false)">Néolithique</span>. 

<p>
Lorsque 
<span class="LO p182 Locating-Sought_entity " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">&nbsp;<span class="subb">Locating-Sought_entity:182</span>&nbsp;des</span>
<span class="LO p182 Locating-Sought_entity " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">objets</span>
<span class="LO p182 Locating-Sought_entity " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">archéologiques</span>
<span class="LO p182 Locating-TARGET LU" onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">retrouvés</span><a id="p182"></a><span class="LO p182 Locating-TARGET" onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)"> <sub>Locating:182</sub> </span>
<span class="LO p182 Locating-Location " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">&nbsp;<span class="subb">Locating-Location:182</span>&nbsp;en</span>
<span class="LO p182 Locating-Location " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">différents</span>
<span class="LO p182 Locating-Location " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">endroits</span>ont des points communs notables (du point de vue des spécialistes), on les considère comme appartenant à une même culture. 

<p>
Cela permet de faire un classement des objets et sites archéologiques. 

<p>

<span class="LO p227 Awareness-Explanation " onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">&nbsp;<span class="subb">Awareness-Explanation:227</span>&nbsp;Ces</span>
<span class="LO p227 Awareness-Explanation " onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">regroupements</span>permettent aussi de 
<span class="LO p227 Awareness-TARGET LU" onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">connaître</span><a id="p227"></a><span class="LO p227 Awareness-TARGET" onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)"> <sub>Awareness:227</sub> </span>autant que possible 
<span class="LO p227 Awareness-Content " onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">&nbsp;<span class="subb">Awareness-Content:227</span>&nbsp;l'</span>
<span class="LO p227 p232 C2_Awareness-Content_Subjective_influence-TARGET LU" onMouseOver="changeClass('p227 p232', true)" onMouseOut="changeClass('p227 p232', false)">influence</span><a id="p232"></a><span class="LO p232 Subjective_influence-TARGET" onMouseOver="changeClass('p232', true)" onMouseOut="changeClass('p232', false)"> <sub>Subjective_influence:232</sub> </span>
<span class="LO p227 p232 C2_Awareness-Content_Subjective_influence-Entity " onMouseOver="changeClass('p227 p232', true)" onMouseOut="changeClass('p227 p232', false)">&nbsp;<span class="subb">Awareness-Content:227|Subjective_influence-Entity:232</span>&nbsp;d'</span>
<span class="LO p227 p232 C2_Awareness-Content_Subjective_influence-Entity " onMouseOver="changeClass('p227 p232', true)" onMouseOut="changeClass('p227 p232', false)">un</span>
<span class="LO p227 p232 C2_Awareness-Content_Subjective_influence-Entity " onMouseOver="changeClass('p227 p232', true)" onMouseOut="changeClass('p227 p232', false)">peuple</span>
<span class="LO p227 Awareness-Content " onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">,</span>
<span class="LO p227 Awareness-Content " onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">l'</span>
<span class="LO p227 Awareness-Content " onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">étendue</span>
<span class="LO p227 Awareness-Content " onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">du</span>
<span class="LO p227 Awareness-Content " onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">territoire</span>
<span class="LO p227 Awareness-Content " onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">qu'</span>
<span class="LO p227 Awareness-Content " onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">il</span>
<span class="LO p227 Awareness-Content " onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">occupait</span>
<span class="LO p227 Awareness-Content " onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">,</span>
<span class="LO p227 Awareness-Content " onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">ses</span>
<span class="LO p227 Awareness-Content " onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">migrations</span>. 

<p>
Pourtant les chercheurs restent prudents : ils ne peuvent pas savoir tout de ce que signifiaient ces points communs. 

<p>
On ne sait pas si 
<span class="LO p277 Using-Agent " onMouseOver="changeClass('p277', true)" onMouseOut="changeClass('p277', false)">&nbsp;<span class="subb">Using-Agent:277</span>&nbsp;les</span>
<span class="LO p277 Using-Agent " onMouseOver="changeClass('p277', true)" onMouseOut="changeClass('p277', false)">groupes</span>
<span class="LO p277 Using-Agent " onMouseOver="changeClass('p277', true)" onMouseOut="changeClass('p277', false)">humains</span>
<span class="LO p277 Using-Agent " onMouseOver="changeClass('p277', true)" onMouseOut="changeClass('p277', false)">&nbsp;<span class="subb">Using-Agent:277</span>&nbsp;qui</span>
<span class="LO p277 Using-TARGET LU" onMouseOver="changeClass('p277', true)" onMouseOut="changeClass('p277', false)">utilisaient</span><a id="p277"></a><span class="LO p277 Using-TARGET" onMouseOver="changeClass('p277', true)" onMouseOut="changeClass('p277', false)"> <sub>Using:277</sub> </span>
<span class="LO p277 Using-Instrument " onMouseOver="changeClass('p277', true)" onMouseOut="changeClass('p277', false)">&nbsp;<span class="subb">Using-Instrument:277</span>&nbsp;ces</span>
<span class="LO p277 Using-Instrument " onMouseOver="changeClass('p277', true)" onMouseOut="changeClass('p277', false)">techniques</span>
<span class="LO p277 Using-Instrument " onMouseOver="changeClass('p277', true)" onMouseOut="changeClass('p277', false)">communes</span>avaient la même langue, s' ils avaient la même 
<span class="LO p291 Origin-TARGET LU" onMouseOver="changeClass('p291', true)" onMouseOut="changeClass('p291', false)">origine</span><a id="p291"></a><span class="LO p291 Origin-TARGET" onMouseOver="changeClass('p291', true)" onMouseOut="changeClass('p291', false)"> <sub>Origin:291</sub> </span>ou si certains avaient imité leurs voisins, etc. 

<p>
Noms 

<p>
Comme aucun nom de ces peuples n' a été transmis, 
<span class="LO p315 Choosing-Cognizer " onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">&nbsp;<span class="subb">Choosing-Cognizer:315</span>&nbsp;les</span>
<span class="LO p315 Choosing-Cognizer " onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">archéologues</span>
<span class="LO p315 Choosing-TARGET LU" onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">choisissent</span><a id="p315"></a><span class="LO p315 Choosing-TARGET" onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)"> <sub>Choosing:315</sub> </span>
<span class="LO p315 Choosing-Chosen " onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">&nbsp;<span class="subb">Choosing-Chosen:315</span>&nbsp;un</span>
<span class="LO p315 Choosing-Chosen " onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">nom</span>à une culture qui peut venir : 

<p>
du lieu où ont été faites les premières 
<span class="LO p333 Becoming_aware-TARGET LU" onMouseOver="changeClass('p333', true)" onMouseOut="changeClass('p333', false)">découvertes</span><a id="p333"></a><span class="LO p333 Becoming_aware-TARGET" onMouseOver="changeClass('p333', true)" onMouseOut="changeClass('p333', false)"> <sub>Becoming_aware:333</sub> </span>ou les plus marquantes, 
<span class="LO p333 Becoming_aware-Phenomenon " onMouseOver="changeClass('p333', true)" onMouseOut="changeClass('p333', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:333</span>&nbsp;comme</span>
<span class="LO p333 Becoming_aware-Phenomenon " onMouseOver="changeClass('p333', true)" onMouseOut="changeClass('p333', false)">le</span>
<span class="LO p333 Becoming_aware-Phenomenon " onMouseOver="changeClass('p333', true)" onMouseOut="changeClass('p333', false)">Magdalénien</span>, nom qui vient de l' abri de la Madeleine ou bien d' un objet typique de cette culture, comme la Culture de la céramique cordée dont 
<span class="LO p371 Locating-Perceiver " onMouseOver="changeClass('p371', true)" onMouseOut="changeClass('p371', false)">&nbsp;<span class="subb">Locating-Perceiver:371</span>&nbsp;on</span>
<span class="LO p371 Locating-TARGET LU" onMouseOver="changeClass('p371', true)" onMouseOut="changeClass('p371', false)">retrouve</span><a id="p371"></a><span class="LO p371 Locating-TARGET" onMouseOver="changeClass('p371', true)" onMouseOut="changeClass('p371', false)"> <sub>Locating:371</sub> </span>
<span class="LO p371 Locating-Sought_entity " onMouseOver="changeClass('p371', true)" onMouseOut="changeClass('p371', false)">&nbsp;<span class="subb">Locating-Sought_entity:371</span>&nbsp;des</span>
<span class="LO p371 Locating-Sought_entity " onMouseOver="changeClass('p371', true)" onMouseOut="changeClass('p371', false)">poteries</span>souvent décorées en laissant la trace de cordelettes sur l' argile avant de les cuire. 

<p>
Exemples et autres articles 

<p>
Exemples : Aurignacien Magdalénien Préhistoire Archéologie 

</body>
